html{
    background-image:url("cover.jpg");
    background-color:lightgray;
    background-repeat: no-repeat;
    background-position:400px 125px;
}
h1{
    text-align:center;
    font-size:25px;
    color:black;
    background-color:white;
    padding:0.2em;
}

Header{
    text-align: center;
    font-size:30px;
    padding:0.2em;
    color:white;
    background-color:black;
}
footer{
    text-align:center;
    font-size:25px;
    color:white;
    padding:0.5;
    background-color:black;
}

h2,h4 {
    text-align:center;
    font-size: 30px;
    color:#343333;
    box-sizing: border-box;
    width:350px;
    height:150px;
    padding:15px;
    border: 2px solid black;
    background-color: white;
}
h5 {
    text-align:center;
    font-size: 30px;
    color:#343333;
    box-sizing: border-box;
    width:350px;
    height:175px;
    padding:15px;
    border: 2px solid black;
    background-color: white;
}
h3{
 text-align:center;
    font-size: 30px;
    color:#343333;
    box-sizing: border-box;
    width:350px;
    height:200px;
    padding:15px;
    border: 2px solid black;
    background-color: white;
}

h6{
   text-align:right;
}

a:link {
    color: #000000;
}

/* visited link */
a:visited {
    color: #000000;
}

/* mouse over link */
a:hover {
    color: #888888;
}

/* selected link */
a:active {
    color: #c3c3c3;

